This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 742854 - Contact Admin as an action on the Help page
Contact Admin as an action on the Help page
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4
All All
unspecified Severity unspecified
: ---
: 1.4.2
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks: 742083 Zanata-1.4.2
  Show dependency treegraph
 
Reported: 2011-10-03 02:03 EDT by David Mason
Modified: 2011-10-28 03:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-10-03 02:03:31 EDT
As a user, I want to send a message to the administrator(s) from the help section.
Comment 1 David Mason 2011-10-05 21:46:57 EDT
Modified but not merged.

'Contact admin' link added to 'Help' page, only available to logged-in users. Admin email and no-reply email options in Server Configuration modified, admin email now accepts a comma-separated list of emails.
Messages from 'contact admin' page are sent to all email addresses in admin email list, or if the list is empty the message will be sent to all users with role 'admin'.
Comment 2 Ding-Yi Chen 2011-10-13 00:33:11 EDT
VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111012-1758)

Note You need to log in before you can comment on or make changes to this bug.